html {overflow-x:hidden} /* Bandaid fix for the stupid windows scrollbar offset */
body {
	background:#000;
	animation:none;
	width:50vw;
	margin:auto;
	border-style:none solid;
	border-color:#7a6969;
	border-width:5px;
	color:#d1e6ef;
	font-family:CourierPrime,monospace;
	& > a {
		display:inline-block;
		margin:1em auto;
		color:#ddd;
		text-decoration:none;
		&:hover{color:#fff}
		&:active{opacity:0.5}
	}
	& > marquee {
		margin-bottom:1em;
		font-family:BP_typ,monospace
	}
	/* In-iframe styling */
	&.iframe {
		width:100vw;
		border:none;
		& > a:not(.rss) {display:none}
	}
}

#page-nav {
	display:grid;
	grid-template-columns:repeat(3,1fr);
	padding:0 20px;
	user-select:none;
	& img {
		cursor:pointer;
		&:active {opacity:0.5}
	}
	& img:last-of-type {justify-self:end}
}

#scroller {
	display:inline-block;
	margin:1em auto;
	cursor:pointer;
	user-select:none;
	&:hover {color:#fff}
	&:active {opacity:0.5}
}

.update {
	width:100%;
	margin-top:20px;
	border-style:solid none;
	border-color:#7a6969;
	border-width:5px;
	font-family:DINish,sans-serif;
	&:hover {background:linear-gradient(to top, #5e0000, #5e0000,#0000)}
	& .changes {
		position:relative;
		display:block;
		width:85%;
		margin:10px auto;
		padding:40px 10px 40px 10px;
		border-radius:10px;
		background:url("/img/mat/blue.gif");
		font-family:BP_typ,monospace;
		font-weight:bold;
		& p {margin:0}
		& hr {color:#eee;width:95%}
		&::before {
			content:var(--date);
			position:absolute;
			left:7px;
			top:-20px;
			background:#000;
			border:5px solid #7a6969;
			border-radius:20px;
			padding:5px;
			font-size:1.2em;
			font-weight:normal;
			color:#fff;
			font-family:DINish,sans-serif;
		}
		&.empty {height:0;background:none;padding:10px 0}
	}
	& .content {
		display:block;
		width:85%;
		margin:auto;
		padding-bottom:10px
	}
}

/*rss button*/
.rss{background-color: #fff; color: #000; padding: 5px; padding-bottom: 0px; position: fixed; right: 20px; bottom: 30px; z-index: 999999; border-radius: 3px;}
.rss:hover {background-color: #898; outline: 2px solid #fff;}

.throb { animation: throba;
	animation-iteration-count: infinite;
	animation-duration: 2s;
	animation-direction:alternate-reverse;
	animation-timing-function: linear;
  }
  .throb:hover{animation:none;}
  @keyframes throba {
	from {outline: 2px solid #fff;}
	to {outline: 2px solid #000;}
}